Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.social-api.ai/v1/inbox/conversations/{id} \ --header 'Authorization: <api-key>'
{ "data": { "account_id": "<string>", "created_at": "<string>", "id": "<string>", "last_message": "<string>", "last_message_at": "<string>", "page_id": "<string>", "participant_id": "<string>", "participant_name": "<string>", "participant_picture": "<string>", "platform": "<string>", "platform_id": "<string>", "status": "<string>", "unread_count": 123, "updated_at": "<string>", "user_id": "<string>" } }
Returns a single inbox conversation by ID.
Prefix your API key with "Bearer ". Example: Authorization: Bearer sapi_key_...
Authorization: Bearer sapi_key_...
Conversation ID
Conversation details
Show child attributes